<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h1_Starter to Express JS API</name>
   <tag></tag>
   <elementGuidId>bd8d57f8-7c85-4009-bc3a-5de10dd335c4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//h1[@id='jumbotronTitle']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#jumbotronTitle</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h1</value>
      <webElementGuid>1c8b29fe-8bb2-4d00-ba0d-63525dab6329</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>jumbotronTitle</value>
      <webElementGuid>c40db24f-8b9e-44be-bb6b-dd4c35d97e01</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Starter to Express JS API
        </value>
      <webElementGuid>5d476e90-c300-4a83-b1ea-c81da6bce9c7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;jumbotronTitle&quot;)</value>
      <webElementGuid>31fff989-c09b-4a83-95d1-dfefa57ac6cf</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//h1[@id='jumbotronTitle']</value>
      <webElementGuid>5c728c08-2952-4def-b602-484036e0fb41</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='jumbotronCourseDetail']/div/h1</value>
      <webElementGuid>f037862b-b2f7-4caf-a591-886c0ed86b87</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Back to Course >'])[1]/preceding::h1[1]</value>
      <webElementGuid>10f9f6c2-e62d-4247-80b8-61408e641e0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Starter to Express JS API']/parent::*</value>
      <webElementGuid>7755579a-ca3b-47ad-a5d0-272df5eec350</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h1</value>
      <webElementGuid>c198bb0d-1e3a-4123-89cd-af4e2cb9f7df</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h1[@id = 'jumbotronTitle' and (text() = 'Starter to Express JS API
        ' or . = 'Starter to Express JS API
        ')]</value>
      <webElementGuid>d7655451-a775-4277-bd66-2f10e3c9446b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
